PDA

View Full Version : ScreamerNet is the perfect name. Now I've lost my shadows...



exit6
10-07-2004, 12:40 PM
I'm really losing it here over ScreamerNet. I'm starting to think I should've went with Maya. My latest stupid problem is ScreamerNet is rendering my scene without the shadow maps. If I hit F10 from the scene, shadows are there. If I put the scene into ScreamerNet, no shadows. Seriously, this is getting on my f-ing nerves.
Anyone out there lose their shadow maps with ScreamerNet?

UnCommonGrafx
10-07-2004, 01:38 PM
Hey there,
Nope, it works. Share your setup.

I've just designed a scene and it's going through screamernet now, successfully.

exit6
10-07-2004, 10:56 PM
I've got a dual G5. It's working on my other scenes ok, it's just for some reason the frames look different when they render with F10 then they do when they render with ScreamerNet. It's really weird. We're talking about the same scene and same computer.

egearbox
10-08-2004, 02:17 PM
Silly question - are all your nodes using the same config files?

Triple G
10-09-2004, 04:26 PM
Do you possibly have cache shadow maps turned on?

Tom Wood
10-09-2004, 04:59 PM
Silly question - are all your nodes using the same config files?

Yeah, that was my first reaction. Not just the nodes but LW in general. Be sure LW is pointed to the exact location of the configs that you want it to use. If there is a stray set anywhere LW might stumble across them, like in the content directory or even the root directory, delete them because sometimes LW will go find them instead of the ones you want it to use.

Once you have SN working it's a dream to use, but I understand how frustrating it can be to get there.

TW

3D|Dave
10-11-2004, 01:49 PM
Try using Tequila Scream as your render manager.

exit6
10-25-2004, 10:00 AM
I got one node of LWSN going fine, so I copied it, and renamed it LWSN-2, and made a LWSN-2 command line. When I tried to run LWSN-2 I got this scary message:
APPLICATION LAUNCH ERROR
The application "(null)" could not be launched because of a shared library error: "<LWSN><LWSN><gcore3.shlb><>"
But I don't get the error when I use the LWSN from v7.5. So I cheated -- I'm running LWSN from LW 8 and LWSN-2 from v7.5, which works for some reason. Now I never got the shadow maps to work right, even running one processor with ScreamerNet, so I did it the old fashioned way with F10 (the client wasn't going to wait for me to figure it out, if you know what I mean.) But now my hack LWSN job is coming back to haunt me again -- this time my procedural textures are rendering differently on each node so I get this annoying flicker. I just wish Newtek gave some documentation on how to run ScreamerNet on a Mac! Anyway... does anyone have a clue as to what I'm doing wrong, or why LWSN-2 won't run?